bimetricsEntwickler
Zuordnungen

Zuordnung lesen

Als Markdown ansehen

Benötigte Berechtigung:read(Daten lesen)

GET
/api/match/{id}

Liefert die Zuordnung mit ihren Beleg- und Umsatzreferenzen und dem offenen Betrag.

Benötigt einen Schlüssel mit der Berechtigung read.

Authentifizierung

AuthentifizierungBearer <token>

Empfohlen: Authorization: Bearer bm_…. Der Schlüssel wird nur einmal angezeigt; nie in URLs, Logs oder Frontend-Code ablegen.

In: header

Pfadparameter

id*string

ID des Objekts in dieser Firma (UUID).

Formatuuid

Antworten

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl --fail-with-body "https://app.bimetrics.de/api/match/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Authorization: Bearer $BIMETRICS_API_KEY"
{  "amountOpen": 0,  "autoMatch": true,  "bankTransactions": [    {      "bankTransactionId": "a1ba4b85-5bd8-4cef-bbbd-16eaa2c46033",      "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",      "createdAt": "2026-09-12T07:30:15Z",      "id": "840529df-2d2a-42ea-afa3-3704d855634f",      "matchId": "e21b3d18-17ea-4318-810c-919ec0a94dcb",      "updatedAt": "2026-09-12T07:30:15Z"    }  ],  "category": "payment",  "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",  "createdAt": "2026-09-12T07:30:15Z",  "documents": [    {      "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",      "createdAt": "2026-09-12T07:30:15Z",      "documentId": "3026096b-614f-40d3-8749-8acf9b529480",      "id": "3432135f-5b01-4288-9764-e1ff7d061777",      "matchId": "e21b3d18-17ea-4318-810c-919ec0a94dcb",      "updatedAt": "2026-09-12T07:30:15Z"    }  ],  "id": "e21b3d18-17ea-4318-810c-919ec0a94dcb",  "matchingRule": null,  "matchingRuleId": null,  "updatedAt": "2026-09-12T07:30:15Z"}